/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 2.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */


.fl-button-wrap a.fl-button:focus > span.fl-button-text,
.fl-button-wrap a.fl-button:focus > i.fl-button-icon {
    color: revert !important;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.uabb-creative-menu.uabb-cm-style  a {
    background: none;
}

.sub-menu {
    border-radius: 10px;
    background-color: #ffffff;
}

.fl-node-pw8aohs641g9 .uabb-creative-menu .sub-menu > li {
    /*border-radius: 10px;*/
    /*background-color: #ffffff;*/
}

/* === Gravity Forms Styled Button === */

#gform_submit_button_10,
input[type="submit"].gform_button {
    background-color: #DA0B50 !important;
    color: #ffffff !important;
    border: 1px solid #DA0B50 !important;
    border-radius: 30px !important;
    padding: 15px 55px 15px 30px !important;
    font-weight: 500 !important;
    cursor: pointer !important;
    transition: all 0.3s ease !important;
    display: inline-block !important;
}


.gform-arrow-icon {
    margin-left: -45px;
    margin-top: 17px;
    font-size: 21px;
    line-height: 1;
    color: #ffffff;
    vertical-align: middle;
    transition: all 0.3s
    ease;
}


#gform_submit_button_10:hover,
input[type="submit"].gform_button:hover {
    background-color: #ffffff !important;
    color: #DA0B50 !important;
    border-color: #DA0B50 !important;
}

#gform_submit_button_10:hover + .gform-arrow-icon,
input[type="submit"].gform_button:hover + .gform-arrow-icon {
    color: #DA0B50;
}
